Bug 1123426 - [GSS] (6.4.0) Upgrade PicketLink from 2.5.3.SP10-redhat-1 to 2.5.3.SP11-x
Summary: [GSS] (6.4.0) Upgrade PicketLink from 2.5.3.SP10-redhat-1 to 2.5.3.SP11-x
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR4
: EAP 6.4.0
Assignee: Peter Skopek
QA Contact: Ondrej Kotek
URL:
Whiteboard:
Depends On: 1122717 1131612
Blocks: 1123427 1155424
TreeView+ depends on / blocked
 
Reported: 2014-07-25 15:28 UTC by Jimmy Wilson
Modified: 2019-08-19 12:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1123427 (view as bug list)
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)

Description Jimmy Wilson 2014-07-25 15:28:05 UTC
See dependent BZs for more information.

Comment 3 Ondrej Kotek 2014-10-13 09:37:28 UTC
Correct link for PicketLink Bindings MEAD build:

https://brewweb.devel.redhat.com/buildinfo?buildID=389054

Comment 4 Ondrej Kotek 2014-10-13 09:51:00 UTC
Verified for JBoss EAP 6.4.0.DR4.

Note: versions and included commits are OK but commits are in wrong order, see BZ 1131612 and BZ 1122717.


Note You need to log in before you can comment on or make changes to this bug.